Octobre 3

执行. / Configure 时 若 出现"configurer: erreur: ne peut pas exécuter / bin / bash ./config.sub",Allez sur "gestionnaire de paquets Synaptic" recherche et d'installation"libtool"。

Continuez à parcourir »

Octobre 3

执行. / Configure 时 若 出现"configurer: erreur: Il vous manque glib«Message,Jusqu'à "gestionnaire de paquets Synaptic" la recherche"libglib2.0-dev"Kit,將其裝上即可

 

Octobre 3

执行. / Configure 时 若 出现"configurer: erreur: Il vous manque de sécurité / pam_modules.h",Allez sur "gestionnaire de paquets Synaptic" recherche et d'installation"libpam0g-dev"即可

 

Octobre 3

执行. / Configure 时 若 出现"configurer: erreur: Exigences de la bibliothèque (gnome-keyring-1) pas remplies",Allez sur "gestionnaire de paquets Synaptic" recherche et d'installation"libgnome-keyring-dev"即可